Bug 171289 - [PATCH] www/pecl-APC: Update to 3.1.13
[PATCH] www/pecl-APC: Update to 3.1.13
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sunpoet Po-Chuan Hsieh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-03 19:10 UTC by matt
Modified: 2012-09-08 00:30 UTC (History)
0 users

See Also:


Attachments
file.diff (796 bytes, patch)
2012-09-03 19:10 UTC, matt
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description matt 2012-09-03 19:10:08 UTC
Update www/pecl-APC to 3.1.13.  Fixes a number of segfaults.  See upstream changelog at http://pecl.php.net/package-changelog.php?package=APC&release=3.1.13.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-09-03 19:10:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Matuska freebsd_committer 2012-09-04 07:24:20 UTC
APC 3.1.12 breaks horde 4, please update to 3.1.13 ASAP.
Thanks.

-- 
Martin Matuska
FreeBSD committer
http://blog.vx.sk
Comment 3 dfilter freebsd_committer 2012-09-08 00:24:51 UTC
Author: sunpoet
Date: Fri Sep  7 23:24:40 2012
New Revision: 303839
URL: http://svn.freebsd.org/changeset/ports/303839

Log:
  - Update to 3.1.13
  
  Changes:	http://pecl.php.net/package-changelog.php?package=APC
  PR:		ports/171289
  Submitted by:	Matthew Horan <matt@matthoran.com>

Modified:
  head/www/pecl-APC/Makefile
  head/www/pecl-APC/distinfo

Modified: head/www/pecl-APC/Makefile
==============================================================================
--- head/www/pecl-APC/Makefile	Fri Sep  7 23:17:09 2012	(r303838)
+++ head/www/pecl-APC/Makefile	Fri Sep  7 23:24:40 2012	(r303839)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	APC
-DISTVERSION=	3.1.12
+DISTVERSION=	3.1.13
 CATEGORIES=	www
 MASTER_SITES=	http://pecl.php.net/get/
 PKGNAMEPREFIX=	pecl-

Modified: head/www/pecl-APC/distinfo
==============================================================================
--- head/www/pecl-APC/distinfo	Fri Sep  7 23:17:09 2012	(r303838)
+++ head/www/pecl-APC/distinfo	Fri Sep  7 23:24:40 2012	(r303839)
@@ -1,2 +1,2 @@
-SHA256 (PECL/APC-3.1.12.tgz) = d41879b2ba08ca861bd6b59605e2544c039a9982d3d92a811fc5f6c85afe9ed2
-SIZE (PECL/APC-3.1.12.tgz) = 170655
+SHA256 (PECL/APC-3.1.13.tgz) = 5ef8ba07729e72946e95951672a5378bed98cb5a294e79bf0f0a97ac62829abd
+SIZE (PECL/APC-3.1.13.tgz) = 171591
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-09-08 00:25:06 UTC
State Changed
From-To: open->closed

Committed. Thanks!